Subject: [Entmib] Meeting in London

From: Margaret Wasserman <[email-masked]>
Date: Tue, 29 May 2001 10:15:21 -0400

We will be holding a 1 hour WG meeting in London.  I will send full
scheduling details when they are available.

I have attached a draft agenda.  Please let me know if you would like
any additional issues to appear on the agenda.  Please provide any
feedback by June 8th, as I will be submitting the agenda the following
week.

Thanks,
Margaret

Entity MIB WG [entmib] Agenda
51st IETF -- London, England
August xx, 2001

Introduction and Agenda Bashing 				(5 min)

Implementation and Deployment Experience			(20 min)
	- Review current RFC 2737 implementation reports
	- Review current RFC 2737 deployment experience

Required Changest to RFC 2737					(20 min)
	Based on Implementation and Deployment reports:
	- Is the MIB useful in deployed situation?
	- Are there objects that should be added, deleted or
		changed?

Moving RFC 2737 to Draft Standard				(15 min)
	- Is further implementation or deployment experience
		needed?  If so, in what areas?
	- Are we ready for WG last call?

_______________________________________________
Entmib mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/entmib